<?php
$z[0]=Array("field","重庆方言笑话,重庆方言",0,62);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话一则：重庆人坐的飞机出问题。飞机剧烈抖动。空姐：各位乘客，飞机遭出问题老，两个发动机坏老，我们可能要晚点哈。乘客：背你起时，浪个搞",64,250);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话一则：重庆人坐的飞机出问题",252,328);
$z[2][4]['name']="title";
$z[3]=Array("field","",330,369);
$z[3][4]['name']="writer";
$z[4]=Array("field","",371,410);
$z[4][4]['name']="source";
$z[5]=Array("field","",412,452);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	重庆方言笑话一则：重庆人坐的飞机出问题。<br />\r\n	飞机剧烈抖动。空姐：&quot;各位乘客，飞机遭出问题老，两个发动机坏老，我们可能要晚点哈。&quot;乘客：&quot;背你起时，浪个搞的嘛，如果四个发动机全遭老，我们不是要在天上过夜哟.</p>\r\n，\r\n      \r\n</br>",454,740);
$z[6][4]['name']="body";
$z[7]=Array("field","",742,781);
$z[7][4]['name']="litpic";

?>